XWiki Platform
  1. XWiki Platform
  2. XWIKI-8749

In second step of DW it's impossible to properly upgrade extensions installed only on some subwikis

    Details

    • Type: Bug Bug
    • Status: Closed Closed
    • Priority: Critical Critical
    • Resolution: Fixed
    • Affects Version/s: 4.4.1
    • Fix Version/s: 4.5.1
    • Component/s: Extension
    • Labels:
      None
    • Difficulty:
      Unknown
    • Documentation:
      N/A
    • Similar issues:

      Description

      It's also true for standard EM UI (see XWIKI-8748) but we should not get the exact same UI IMO in this case. We want to provide user with a UI which upgrade outdated extensions where they are and only that (the EM UI should propose various things like install on current wiki, upgrade on all wikis, install on farm, etc).

        Issue Links

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Marius Dumitru Florea
              Reporter:
              Thomas Mortagne
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: